@media (min-width: 1260px) {
  .dynamic_width .site-footer .site-footer-bot__left {
    margin-top: -50px;
  }
}
.inst-social__icon {
  max-width: 37px;
  max-height: 37px;
}
.card-page .kinds-block .kinds_slider .product-amount, .product-list .product-item .product-amount, .product-list .product-item .buy-one-click.product_info_form, .card-page .kinds-block .kinds_slider .buy-one-click.product_info_form, .card-page .kinds-block .kinds_slider .shop-product-btn, .card-product-preview .kind-item .kind-item-add__right, .recent-block .recent-item__bottom-right, .product-list .product-item .shop-product-btn {
  display: block !important;
}
.shop2-product__yandex-pay-badge yandex-pay-badge {
  max-width: 70% !important;
}
.sand .site-header .top-folders > li ul {
  z-index: 55;
}
.sand .site-header .top-folders > li ul.right_level {
  right: 0;
  left: auto;
}
